uuid: cfc3a2b4-ca5d-4744-bfc0-431834340905
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_storyline_header
    - paragraphs.paragraphs_type.storyline_header
_core:
  default_config_hash: iHo0XqNNvWYyIsuX0cmGfkkTkzaD-UStxVDXxKyGbM0
id: paragraph.storyline_header.field_storyline_header
field_name: field_storyline_header
entity_type: paragraph
bundle: storyline_header
label: 'Storyline header'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
